﻿.project-media-ctn {
    height: 170px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.project-content {
    display: flex;
    flex-direction: column;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.project-logo {
    width: 150px;
    height: auto;
}

.project-name-link{
    color: var(--asmi-light-blue);
    font-weight: 600;
}